@charset "UTF-8";
/* フォント変換 */
/* フレキシブルサイズ（clamp関数） */
/* スマートフォン用フレキシブルサイズ（320-767pxでスケール） */
/* レスポンシブフォントサイズ（768-1200pxで縮小） */
/* 点線パターン */
/* 2, Contents */
/* 基本 */
.l-container {
  width: 100%;
  max-width: 1240px;
  margin-inline: auto;
  padding: 0 20px;
}
@media screen and (max-width: 1090px) {
  .l-container {
    width: 100%;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-container {
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
    padding: 0 1.2rem;
  }
}

/* 小さい幅 */
.l-container-small {
  width: 1040px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 1090px) {
  .l-container-small {
    width: 100%;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-container-small {
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
    padding: 0 1.2rem;
  }
}

/* ヘッダー用 */
.l-container-header {
  width: 100%;
  margin: 0 auto;
}

/* SP&paddingなし */
@media screen and (max-width: 767px) {
  .l-container-sp-padding {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
}

/* 下層ページ */
.l-container-page {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}
@media screen and (max-width: 1090px) {
  .l-container-page {
    width: 100%;
    padding: 0 20px;
  }
}

/* 投稿ページ */
.l-container-post {
  width: 1040px;
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 20px 0 20px;
}
@media screen and (max-width: 1090px) {
  .l-container-post {
    width: 100%;
    padding: 50px 20px 0 20px;
  }
}

/* コンテンツ小さい */
.l-inner {
  width: 100%;
  max-width: 1000px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .l-inner {
    width: 100%;
    max-width: 600px;
  }
}

/* Header */
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  margin: auto;
  padding: 0px;
  z-index: 777;
}

/* IE 用 */
@media all and (-ms-high-contrast: none) {
  header {
    position: relative;
  }
}
.l-header__area1 {
  display: flex;
  justify-content: space-between;
  width: calc(100% - 135px);
  margin-left: 135px;
}
@media screen and (max-width: 1200px) {
  .l-header__area1 {
    width: calc(100% - clamp(100px, 10.8870967742vw, 135px));
    margin-left: clamp(100px, 10.8870967742vw, 135px);
  }
}
@media screen and (max-width: 767px) {
  .l-header__area1 {
    width: 100%;
    margin-left: 0;
  }
}
.l-header__left {
  display: flex;
  width: 350px;
  max-width: 26%;
  margin: 0px;
}
@media screen and (max-width: 767px) {
  .l-header__left {
    width: clamp(220px, 205.6823266219px + 4.4742729306vw, 240px);
    max-width: 100%;
  }
}
.l-header__right {
  display: flex;
  justify-content: flex-end;
  width: calc(100% - 300px);
  max-width: 73%;
  padding: 0;
}
@media screen and (max-width: 1200px) {
  .l-header__right {
    flex: 1;
    max-width: none;
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .l-header__right {
    display: none;
  }
}

.l-header-branding {
  display: flex;
  align-items: center;
  margin: 42px 0px 0 0px;
  padding: 0px 0;
}
@media screen and (max-width: 767px) {
  .l-header-branding {
    margin: 30px 0px 0 30px;
  }
}
.l-header-branding > a {
  line-height: 1;
}
.l-header-branding > a:hover {
  opacity: 1;
}

.l-header-banner {
  display: flex;
  justify-content: flex-end;
  position: relative;
  width: 100%;
  padding-top: 0px;
  padding-right: 180px;
}
.l-header-banner__item-wrap {
  display: contents;
}
@media screen and (max-width: 1090px) {
  .l-header-banner__item-wrap {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
  }
}
.l-header-banner__address {
  margin: 20px var(--sp-1-5) 0 0;
  padding-left: 21px;
  background: url("../img/icon-location.svg") no-repeat 0 0.5em;
  background-size: 12px auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(12.25px, 9.4025423729px + 0.3707627119vw, 14px);
  font-weight: bold;
}
@media screen and (max-width: 1090px) {
  .l-header-banner__address {
    margin: 0px var(--sp-1) 0 0;
  }
}
.l-header-banner__tel {
  margin: 14px var(--sp-1-5) 0 0;
  padding-left: 19px;
  background: url("../img/icon-tel.svg") no-repeat 0 0.75em;
  background-size: 13px auto;
  font-family: "all_round_demi", sans-serif;
  font-size: clamp(17.5px, 13.4322033898px + 0.5296610169vw, 20px);
}
@media screen and (max-width: 1090px) {
  .l-header-banner__tel {
    margin: 0px var(--sp-1) 0 0;
  }
}
.l-header-banner__researve {
  display: flex;
  justify-content: center;
  align-items: center;
  width: clamp(140px, 13.0555555556vw, 188px);
  padding: var(--sp-0-5) var(--sp-0-5) var(--sp-0-5) var(--sp-1);
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  background-color: #009fe8;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(17.5px, 13.4322033898px + 0.5296610169vw, 20px);
  font-weight: 900;
  color: #fff;
}
@media screen and (max-width: 1090px) {
  .l-header-banner__researve {
    width: clamp(120px, 11.2903225806vw, 140px);
    font-size: clamp(14.875px, 11.4173728814px + 0.4502118644vw, 17px);
  }
}
.l-header-banner__researve span {
  position: relative;
  top: 0px;
  font-family: "all_round_demi", sans-serif;
  font-size: clamp(22.75px, 17.4618644068px + 0.688559322vw, 26px);
  font-weight: bold;
}
@media screen and (max-width: 1090px) {
  .l-header-banner__researve span {
    font-size: clamp(18.375px, 14.1038135593px + 0.5561440678vw, 21px);
  }
}
.l-header-banner__researve img {
  position: relative;
  top: 0px;
  left: 3px;
}

/* --------------------------
ブログ 全体
--------------------------- */
.l-single-content__content-outer {
  margin-bottom: 150px;
}
.l-single-content p {
  margin-bottom: 2em;
  font-size: 16px;
  line-height: 2.19;
  letter-spacing: 1.6px;
  text-align: left;
  color: #3e4541;
}
.l-single-content img {
  margin-bottom: 5em;
}
.l-single-content ul,
.l-single-content ol {
  margin-bottom: 2em;
  line-height: 1.5;
}
.l-single-content h2 {
  margin: 2em 0 1em 0;
  font-size: 28px;
  line-height: 1.5;
}
.l-single-content h3 {
  margin: 2em 0 1em 0;
  font-size: 24px;
  line-height: 1.5;
}
.l-single-content h4 {
  margin: 2em 0 1em 0;
  font-size: 21px;
  line-height: 1.5;
}
.l-single-content h5 {
  margin: 2em 0 1em 0;
  font-size: 18px;
  line-height: 1.5;
}

/* ブログ 記事一覧
--------------------------- */
/* リストのリンク */
.l-blog-pagenation {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 90px 0 0px 0;
  padding: 0px;
  text-align: center;
  line-height: 1;
  gap: 25px;
}
@media screen and (max-width: 767px) {
  .l-blog-pagenation {
    margin: 60px 0 0px 0;
    padding: 20px 0px;
    gap: 15px;
  }
}
.l-blog-pagenation .page-numbers {
  display: inline-block;
  width: 45px;
  height: 45px;
  padding-top: 13px;
  background-color: #cecece;
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: "all_round_demi", sans-serif;
  font-weight: 500;
  border-radius: 50px;
}
@media screen and (max-width: 767px) {
  .l-blog-pagenation .page-numbers {
    width: 30px;
    height: 30px;
    padding-top: 9px;
    font-size: 14px;
  }
}
.l-blog-pagenation .page-numbers.current {
  background-color: #eca2a2;
  color: #fff;
}
.l-blog-pagenation .page-numbers.prev, .l-blog-pagenation .page-numbers.next {
  display: none;
  width: 100px;
  font-size: 18px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .l-blog-pagenation .page-numbers.prev, .l-blog-pagenation .page-numbers.next {
    width: 74px;
    font-size: 12px;
  }
}
.l-blog-pagenation .page-numbers.prev {
  position: absolute;
  top: 20px;
  left: 50px;
  padding-left: 5px;
}
@media screen and (max-width: 767px) {
  .l-blog-pagenation .page-numbers.prev {
    left: 0px;
  }
}
.l-blog-pagenation .page-numbers.prev::after {
  content: "";
  position: absolute;
  top: 44%;
  left: 0px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #3ba3d5;
  border-right: 1px solid #3ba3d5;
  transform: rotate(-135deg);
}
.l-blog-pagenation .page-numbers.next {
  position: absolute;
  top: 20px;
  right: 50px;
  padding-right: 5px;
}
@media screen and (max-width: 767px) {
  .l-blog-pagenation .page-numbers.next {
    right: 0px;
  }
}
.l-blog-pagenation .page-numbers.next::after {
  content: "";
  position: absolute;
  top: 44%;
  right: 0px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #3ba3d5;
  border-right: 1px solid #3ba3d5;
  transform: rotate(45deg);
}

/* ブログ 個別記事
--------------------------- */
.l-single-pagenation {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-top: 1px solid #131313;
  border-bottom: 1px solid #131313;
  margin: 120px 0 240px 0;
  padding: 0px 0px;
  text-align: center;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .l-single-pagenation {
    font-size: 14px;
  }
}
.l-single-pagenation__prev, .l-single-pagenation__next {
  width: 33.3%;
}
.l-single-pagenation__prev > a, .l-single-pagenation__next > a {
  display: inline-block;
  position: relative;
}
.l-single-pagenation__prev a {
  padding-left: 35px;
}
.l-single-pagenation__prev a::after {
  content: "";
  position: absolute;
  top: 44%;
  left: 0px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #707070;
  border-right: 1px solid #707070;
  transform: rotate(-135deg);
}
.l-single-pagenation__next a {
  padding-right: 35px;
}
.l-single-pagenation__next a::after {
  content: "";
  position: absolute;
  top: 44%;
  right: 0px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #707070;
  border-right: 1px solid #707070;
  transform: rotate(45deg);
}
.l-single-pagenation__center {
  width: 33.3%;
}
.l-single-pagenation__center a {
  display: inline-block;
  width: 280px;
  height: 100%;
  padding: 20px 0;
  background-color: #f6f6f6;
}
@media screen and (max-width: 767px) {
  .l-single-pagenation__center a {
    width: 100%;
  }
}

/* page */
/* 今回はブログ記事も同じ設定にする */
.melancholia .l-page__content-outer {
  margin-bottom: 0px;
}

footer {
  position: relative;
}
footer::before {
  content: "";
  position: absolute;
  inset: -6% 0 auto;
  width: 80%;
  max-width: 1175px;
  height: 23%;
  margin: auto;
  background: url("../img/footer-deco01.svg") no-repeat 50% 50%;
  background-size: contain;
}

.l-footer-area01 {
  padding: var(--sp-9) 0 var(--sp-4);
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .l-footer-area01 {
    padding: var(--sp-12) 0 var(--sp-4);
  }
}
.l-footer-area01::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 62%;
  background: url("../img/footer-bg01.webp") no-repeat 0% 0%;
  background-size: cover;
  z-index: -1;
}
.l-footer-area01__brand {
  width: fit-content;
  margin: 0 auto var(--sp-9);
}
.l-footer-area01__brand img {
  width: clamp(306px, 30.8064516129vw, 382px);
}
@media screen and (max-width: 767px) {
  .l-footer-area01__brand img {
    width: clamp(230px, 20.564516129vw, 255px);
  }
}

.l-footer-area01-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: var(--sp-3);
  margin-bottom: var(--sp-5);
}
@media screen and (max-width: 1090px) {
  .l-footer-area01-row {
    gap: var(--sp-2);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-area01-row {
    flex-direction: column-reverse;
    gap: var(--sp-6);
  }
}

.l-footer-area01-info {
  width: 42%;
}
@media screen and (max-width: 1090px) {
  .l-footer-area01-info {
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  .l-footer-area01-info {
    width: 100%;
  }
}
.l-footer-area01-info .c-front-heading01__img {
  width: clamp(232px, 23.3870967742vw, 290px);
}
@media screen and (max-width: 767px) {
  .l-footer-area01-info .c-front-heading01__img {
    width: clamp(209px, 18.7096774194vw, 232px);
  }
}

.l-footer-area01-access {
  width: 52%;
}
@media screen and (max-width: 1090px) {
  .l-footer-area01-access {
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  .l-footer-area01-access {
    width: 100%;
  }
}
.l-footer-area01-access .c-front-heading01__img {
  width: clamp(132px, 13.3064516129vw, 165px);
}
@media screen and (max-width: 767px) {
  .l-footer-area01-access .c-front-heading01__img {
    width: clamp(122px, 10.8870967742vw, 135px);
  }
}
.l-footer-area01-access__info {
  position: relative;
  padding: var(--sp-3) var(--sp-1);
}
@media screen and (max-width: 767px) {
  .l-footer-area01-access__info {
    margin-top: var(--sp-2);
    padding: var(--sp-3) 0;
  }
}
.l-footer-area01-access__info::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-image: radial-gradient(circle, #009fe8 2px, transparent 2px);
  background-size: 10px 4px;
  background-repeat: repeat-x;
  background-position: left center;
  bottom: auto;
  top: 0;
}
.l-footer-area01-access__address {
  margin-bottom: var(--sp-0-5);
  padding-left: 24px;
  background: url("../img/icon-location.svg") no-repeat 0 0.5em;
  background-size: 13px auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(13.125px, 10.0741525424px + 0.3972457627vw, 15px);
  font-weight: bold;
}
.l-footer-area01-access__train {
  padding-left: 24px;
  background: url("../img/icon-train.svg") no-repeat 0 0.3em;
  background-size: 15px auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(13.125px, 10.0741525424px + 0.3972457627vw, 15px);
  font-weight: bold;
  line-height: 1.67;
}
.l-footer-area01-access__map iframe {
  width: 100%;
  height: clamp(300px, 39.0322580645vw, 484px);
  border-radius: 20px;
}
.l-footer-area01-access__calendar-inner {
  background: url("../img/calendar-illust01.png") no-repeat 0% 100%, url("../img/calendar-illust02.png") no-repeat 98% 100%;
  background-size: clamp(120px, 13.2258064516vw, 164px) auto, clamp(130px, 11.6935483871vw, 145px) auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer-area01-access__calendar-inner {
    padding: var(--sp-18) 0 var(--sp-20) 0;
    background-position: 0% 0%, 100% 100%;
  }
}

.l-footer-area02 {
  padding: var(--sp-4) 1em var(--sp-3);
  background-color: #009fe8;
}

.l-footer-nav {
  margin-bottom: var(--sp-4-5);
}
.l-footer-nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--sp-2);
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .l-footer-nav ul {
    flex-direction: column;
    align-items: center;
  }
}
.l-footer-nav ul li a {
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.l-footer-banners {
  display: flex;
  justify-content: center;
  gap: var(--sp-1);
  margin-bottom: var(--sp-2);
}
@media screen and (max-width: 767px) {
  .l-footer-banners {
    gap: var(--sp-2);
    flex-direction: column;
    align-items: center;
    margin-bottom: var(--sp-4);
  }
}
.l-footer-banners__item {
  text-align: center;
}
.l-footer-banners__item img {
  width: 250px;
}

.l-footer-copyright {
  text-align: center;
}
.l-footer-copyright small {
  font-size: clamp(10.5px, 8.0593220339px + 0.3177966102vw, 12px);
  color: #fff;
}
